Linux/Debian - iMac Late 2015 Video Card (R9 M395)

Discussion in 'Windows, Linux & Others on the Mac' started by milomak, Mar 20, 2017 at 10:38 AM.

  1. milomak macrumors member

    Joined:
    Apr 25, 2010
    #1
    I see that on my Debian install, the card is listed as
    Code:
    01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Device 6920 (rev 01)
    Any reason it doesn't pick up as an R9 M395?

    Would this be able to run amdgpu-pro?
     

Share This Page